/* CSS Document */

.bandeau {
	background-image: url(images/bandeau.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100px;
	width: 790px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.presentation {
	font-family: Verdana;
	font-size: 13px;
	line-height: 20px;
	font-weight: strong;
	color: #BAC1F6;
	text-decoration: none;
	background-color: #545E9B;
	text-align: left;
	text-indent: 5pt;
	vertical-align: middle;
	height: 20px;
	width: 790px;
	margin-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #5A5D57;
	border-bottom-color: #5A5D57;
}
.breakline {
	font-family: Verdana;
	font-size: 10px;
	line-height: 28px;
	font-weight: normal;
	color: #333E76;
	text-decoration: none;
	background-image: url(images/breakline.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	text-indent: 5pt;
	vertical-align: baseline;
	height: 25px;
	width: 790px;
	margin-bottom: 5px;
}
.MenuSup {
	background-color: #BAC1F6;
	height: 30px;
	width: 790px;
	margin-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #BAC1F6;
	border-bottom-color: #BAC1F6;
}
.BoutonSup {
	font-family: Verdana;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #DFE3FB;
	text-decoration: none;
	background-image: url(images/bouton.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 22px;
	width: 120px;
}
.BoutonSup:hover {
	font-family: Verdana;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #16205B;
	text-decoration: underline;
	background-image: url(images/bouton.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 120px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #3F4986;
	border-left-color: #3F4986;

}
.menuGauche {
	background-image: url(images/fondmenu.jpg);
	background-repeat: repeat-y;
	background-position: left;
	width: 150px;
	margin-bottom: 5px;
}
.menuDroite {
	background-image: url(images/fondmenu.jpg);
	background-repeat: repeat-y;
	background-position: right;
	width: 150px;
	margin-bottom: 5px;
}
.TitreMenu {
	font-family: Verdana;
	font-size: 10px;
	line-height: 17px;
	font-weight: normal;
	color: #DFE3FB;
	text-decoration: none;
	background-image: url(images/titremenu.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 17px;
	width: 150px;
}
.PiedMenuGauche {
	background-image: url(images/piedmenu.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 10px;
	width: 150px;
	line-height: 10px;
}
.PiedMenuDroite {
	background-image: url(images/piedmenu.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 10px;
	width: 150px;
	line-height: 10px;
}
.TitreRubrique {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #DFE3FB;
	text-decoration: none;
	background-image: url(images/bouton.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 22px;
	width: 120px;
	line-height: 20px;
}
.TitreRubrique :hover{
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #BAC1F6;
	text-decoration: underline;
	background-image: url(images/bouton.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 120px;
	line-height: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #545E9B;
	border-left-color: #545E9B;
	border-left-width: 1px;
	border-left-style: solid;
}
.Bloc {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #BAC1F6;
	text-decoration: none;
	background-color: #DFE3FB;
	width: 460px;
	margin-bottom: 5px;
	border-top: 1px none #5A5D57;
	border-right: 1px solid #5A5D57;
	border-bottom: 1px solid #5A5D57;
	border-left: 1px solid #5A5D57;
}
.TitreBloc {
	font-family: Verdana;
	font-size: 10px;
	line-height: 20px;
	font-weight: normal;
	color: #BAC1F6;
	background-image: url(images/titrebloc.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	text-indent: 5pt;
	vertical-align: middle;
	height: 20px;
	width: 460px;
	padding-bottom: 3px;
}
.copyright{
	font-family: Verdana;
	font-size: 9px;
	line-height: 20px;
	font-weight: normal;
	color: #BAC1F6;
	text-decoration: none;
	background-color: #545E9B;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 790px;
	margin-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #5A5D57;
	border-bottom-color: #5A5D57;
}
.Contenu {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #16205B;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
a {
	font-weight: bold;
	color: #BAC1F6;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #BAC1F6;
	text-decoration: underline;
}
.deco1 {
	background-image: url(images/deco1.jpg);
	height: 25px;
	width: 460px;
	margin-bottom: 5px;
}
.deco2 {
	background-image: url(images/deco2.jpg);
	height: 25px;
	width: 460px;
	margin-bottom: 5px;
}
